Subject: IBIS MEETING 1/9/98

From: [email-masked] (Bob Ross)
Date: Mon, 5 Jan 1998 09:28:03 -0800 (PST)

IBIS Open Forum Meeting Agenda 
                                for 1/9/98

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   6-8002          4618642

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      New Year General Administrative Comments                Ross

      International Progress                                  Rusher/Ross
      - IEC 62014-1 (IBIS Version 2.1)
      - EIAJ III (I/O Interface Model for ICs)
      - IBIS and EMC Simulation

      IBIS East Meeting                                       Ross

      DesignCon98 IBIS Summit Meeting                         Huq

      DesignCon98                                             Ross

      DATE98 (Design Automation and Test in Europe -          Ross
              formerly EuroDAC)
      - IBIS Summit
      - PCB Symposium
      - IBIS Fringe Meeting

      s2ibis for NT Status                                    Dodd/Wiens

      Editing Committee                                       Ross/Peters

      BIRD44 - Interpretation of Min/Max/Weak/Strong Data     Ross
               (to be discussed)

      IBISCHK2+ (Ver 2.115) PROGRESS                          Flora/Rokusek

      Version 3.1 Parser Development                          Ross/Peters
      - Funding
      - Test Matrix
      - Samples

      Cookbook Status                                         Peters
      - Examples

      New Administrative Issues                               All

 9:15 Technical Discussion

      BIRD42.3 - Modeling Current Waveforms                   Kumar/Ross

      BIRD45.1 - Dynamic Clamps                               Orhanovic/Muranyi

      BIRD46 - Relaxation of Some IBIS Model File Name        Flora
               Restrictions

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off